X-cript5.1

Respuesta de
a
Usuario
Me bajé el X-cript 5.1 hace tiempo y nunca me diera problemas, pero ahora al intentar conectarme pone: Proxy abierto o Sub7 server, desinfectese. No se que tengo que hacer, además no se cual es el mejor servidor (Argo, Atreides, Milenium, Minorisa...) Muchas gracias
Experto
Hola dani01,
no he usado ese script, y estoy intentado bajármelo de la web oficial y no me tira. De todas formas te diría que si te ha funcionado bien hasta ahora y de repente ya no te tira, te recomiendo que lo desinstales y lo vuelvas a instalar, que con casi toda seguridad se ha corrompido algún archivo del script.
Intentalo y me cuentas, saludos,
CRAF